Subject: (urth) St(e) Anne(e)

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Sun, 16 Jan 2005 15:05:08 +0000

I looked for purple eyes.
They are very rare!
You need two recessive genes to produce them.
Some people say Liz Taylor had them.
Nowadays on Google you will find many Japanese
references to purple eyes.

I went looking because of Phaedria.

In chapter 26 of 'Anne of Green Gables' our heroine
imagines her bosom friend Diane to have Purple Eyes in
the story she tells.

Anne breaks her ankles falling off a roof... Phaedria
breaks her ankle before climbing the roof... so this
is all wrong, right?

well Phaedria and Anne both make a good hash at
pleading with the 'monsters' who guard them.

I cannot look at the picture 'American Gothic' without
thinking of Matthew and Marilla

For much of the book I did not realise they were
brother and sister, though I had suuspicions... (which
book?)

Phaedria and Anne both organise plays in which boys
have a limited but highly significant part.

Anne confesses unnecessarily to reading 'Ben Hur' when
she should have been reading her lessons.

David never got caught out that way when he read
'Ulysses'

Anne performs to raise money for good causes, Phaedra
uses the opportunity to steal from the audience.

Anyway Phaedria is a brunette... they are nothing like
each other.

Anne lives in an ''Eavenly' place... Avonlea... a new
Avalon(e) and silent 'e''s are important! ask Anne!

I'm sure GW would have told us if he had read such a
girlish children's book.

=====

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com